.przerwa {
	height:7px;
}

textarea {
	border-radius: 5px;	
	border: solid 1px #A09E96;
}

.contentx {
    color: #000C10;
    margin: 0.7em 0.7em 0.7em 20em;
    background: #EFEFEF;
    border-radius: 10px;
    padding-bottom: 10px;
    overflow: hidden;
}

.content_headerx {
    background: #FFFFFF;
    font-size: 1em;
    font-weight: bold;
    padding: 6px 6px 6px 25px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
}
/* --------------scrollup-------------- */
.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:95px;
    display:none;
    text-indent:-9999px;
    background: url('/img/icon_top.png') no-repeat;
}
/* --------------najnowsze napisy-------------- */
.latest_header {
    background: #FFFFFF;
    padding: 5px 5px 5px 12px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 10pt;
    overflow: hidden;
}

.latest_header h2 {
    font-weight: normal;
}

.latest {
    margin: 8px 8px 0px 8px;
    background: #EFEFEF;
    border: 1px solid;
    border-color: lightgray;
    border-radius: 10px;
    font-size: 8pt;
}

.latest p {
    padding: 7px 8px 8px 8px;
}

.latest_image {
    float: left;
    margin: 10px;
}

.left {
    float: left;
}

.right {
    float: right;
    text-align: right;
    margin-bottom: 8px;
}

.latest_footer {
    background: #FFFFFF;
    padding: 5px 8px 5px 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    clear: both;
    font-size: 7pt;
	text-align: center;
}

.latest_footer span {
	margin-top: -12px;
}

.buttons {
    margin-right: 5px;
	margin-top: 3px;
    float: right;
	font-size: 7pt;
}

.buttons * {
    margin: 0;
}
/* --------------sondy-------------- */
.sonda_naglowek {
	color:#D4CCAC;
	background: url('/img/logowanie_item.png') left top no-repeat;
	background-position: 12px 50%;
	background-color:#1D1C14;
	padding:8px;
	padding-left: 25px;
}
.sonda_srodek{
	background-color: #323232;
}
.sonda_pytanie {
	padding:5px;
	font-weight:bold;
}
.sonda_odpowiedzi {width:95%;}
.sonda_odpowiedzi ul {margin:0; padding:0;}
.sonda_odpowiedzi li {margin:0; padding:0; margin-left:25px;}
.glosuj{
	color:#A5CFF7;
	text-align: center;
	padding:4px;
}
.glosuj a{color:#fff;}
.glosuj input{
	border: solid 1px #94C3E7;
	border-bottom-color: #085184;
	border-right-color: #085184;
	background-color:#0869BD;
	color:#ffffff;
	padding:2px;
	font-weight:bold;
}
.sonda_odpowiedzi .slupki{
	width:95%;
	margin:auto;
	color:#0869AD;
}
.sonda_odpowiedzi .slupek{
	background-color:#0869AD;
	border-bottom:solid 1px #000;
	height:5px;
	margin-left:0;
}

/* --------------komunikat-------------- */
.komunikat_tytul {
	background: #FFFFFF;
	padding: 5px 5px 5px 12px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font-size: 10pt;
	font-weight:bold;
	overflow: hidden;
}
.komunikat_tresc {
	background-color: #e6e6e6;
	padding:10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.komunikat_dol {
	/*background: url('/img/tresc_koncowka_dol.gif') left bottom no-repeat;*/
	background-image: url('/img/tresc_dol_l.gif'), url('/img/tresc_dol_r.gif');
	background-position: left, right;
	background-repeat: no-repeat;
	background-origin: border-box, content-box;
	height:5px;
	background-color: #e6e6e6;
}
/* --------------tresc-------------- */
.tytul {
	padding:5px;
	padding-left:35px;
	font-weight:bold;
	color:#000000;
	background: url('/img/trojkacik.gif') left no-repeat;
	background-position: 15px;
}
.tresc1 {
	background-color: #efefef;
	padding:10px;
}
.tresc1 input{
	margin:2px;
	background-color:#F6F6F6;
}
.tresc1 input:focus{
	background-color:#ffffff;
}
.tresc1 fieldset{
	border: solid 2px #ffffff;
}
.tresc1 legend{
	border: solid 2px #ffffff;
	background-color:#F6F6F6;
}
.tresc1 legend .ok {
	font-weight:bold;
	color:#008000;
}
.tresc1 .przyciski {
	text-align:center;
	padding:5px;
	margin-top:10px;
}
.tresc1 .przyciski input {
	border-radius: 5px;	
	border: solid 1px #A09E96;
	background-color:#5B5748;
	color:#ffffff;
	padding:5px;
}
.tresc1 .potwierdzenie{
	margin:20px;
	text-align:center
}
.tresc1 .blad{
	border: dotted 1px #969696;
	margin: 20px;
	padding: 10px;
	background-color: #ffffff;
	text-align:center;
	color:#ff0000;
}
.tresc1_dol{
	/*background: url('/img/tresc_koncowka_dol.gif') left bottom no-repeat;*/
	background-image: url('/img/tresc_dol_l.gif'), url('/img/tresc_dol_r.gif');
	background-position: left, right;
	background-repeat: no-repeat;
	background-origin: border-box, content-box;

	height:5px;
	background-color: #EFF3F7;
}
.tresc_top{
	/*background: url('/img/tresc_koncowka_top.gif') left top no-repeat;*/
	height:5px;
	background-color: #ffffff;
}
.tresc_przerywnik{
	height:5px;
	background-color: #1A180F;
}
.litera{
	float:left;
	width:25px;
	padding:4px;
	font-weight: bold;
	text-align:center;
	background-color:#ffffff;
	border-bottom: solid 1px #CECFD6;
}
.sezon_naglowek{
	padding:4px;
	font-weight: bold;
	background-color:#ffffff;
	border-bottom: solid 1px #CECFD6;
}
.sezon_napisy{
	width:97%;
	margin:auto;
	margin-top:5px;
	margin-bottom:17px;
	border-collapse: collapse;
	border: solid 1px #EFF3F7;
	background-color: #ffffff;
}
.sezon_napisy td {
	border: solid 1px #a1a1a1;
	padding:1px;
	color:#808080;
}
.sezon_napisy .numeracja {
	margin-right: 15px;
}
.sezon_napisy tr.naglowek td {
	border:0;
	background-color:#1D1C14;
	color:#ffffff;
	padding:2px;
	font-weight:bold;
	text-align:center;
}
.sezon_napisy tr.naglowek td.naglowek_l {
	background: url('/img/napisy_naglowek_l.gif') left top no-repeat;
	background-color:#1D1C14;
}
.sezon_napisy tr.naglowek td.naglowek_r {
	background: url('/img/napisy_naglowek_r.gif') right top no-repeat;
	background-color:#1D1C14;
}
.sezon_napisy tr:hover {
	background-color:#EFEFEF;
}
.sezon_napisy td.tlumacze {
	width:105px;
	text-align:center;
}
.sezon_napisy td.tworcy_napisow {
	width:105px;
	text-align:center;
}
.wiecej{
	text-align:center;
}
.nowosc{
	padding-left: 5px;
	color:#ff0000;
	font-size:7pt;
}
.serial_miniatura {
	border-right: solid 1px #D6DBDE;
	border-bottom: solid 1px #D6DBDE;
	display: block;
	float: left;
	clear: both;
	margin-right:10px;
}
.serial_miniatura img {
	border: solid 7px #ffffff;
}
/* --------------galerie-------------- */
.galeria{width:100%;}
.galeria_obraz{text-align:center; padding:10px; vertical-align:top;}
.galeria_obraz .legenda{text-align:left;}
.galeria_wiersz{padding-bottom:20px; text-align:center;}
.galeria img{border:0;}
.miniatura_osoby {
	width:23px;
	height:30px;
}
.miniatura_osoby div{
	border: solid 2px #FFFFFF;
	background-color:#D6D8DA;
	width:23px;
	height:30px;
}
/* --------------tresc news-------------- */
.news {clear:both;}
.news_naglowek{
	background: url('/img/news_polbg.gif') left bottom repeat-x;
	background-color:#ffffff;
	padding-left:10px;
	padding-right:10px;
}
.news .news_tytul{
	font-weight:bold;
	background: url('/img/trojkacik2.gif') left top no-repeat;
	background-position: 5px 8px;
	background-color:#F6F7F9;
	border-right: 1px solid #CCCFD3;
	border-bottom: 1px solid #CCCFD3;
	padding:3px;
	padding-left:17px;
	margin-bottom:5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.news_tresc a {border-bottom: dashed 1px #000;}
.news .news_tresc {padding:10px; text-align:justify; font-size:11px;}
.news .news_tresc p {margin-top:5px;}
.news .news_miniatura {
	border-right: solid 1px #D6DBDE;
	border-bottom: solid 1px #D6DBDE;
	float: left;
	margin: 5px 10px 5px 10px;
}
.news .news_miniatura img {
	border: solid 7px #F6F7F9;
}

.news_stopka{
	background: url('/img/news_polbg.gif') left top repeat-x;
	background-color:#ffffff;
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 15px;
	clear:left;
}
.news_stopka .news_stopka_srodek{
	background-color:#FFFFFF;
	border-right: 1px solid #CCCFD3;
	border-bottom: 1px solid #CCCFD3;
	padding:5px;
	font-size:7pt;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.user{
	background: url('/img/user.gif') left no-repeat;
	padding-left:12px;
	margin-left:12px;
	color:#ab0712;
}
.news_stopka .zrodlo{
	margin-left:8px;
	color:#969696;
}
.komentarz_naglowek{
	background-color:#ffffff;
}

/* --------------lewa-------------- */
.nowenapisy_naglowek {
	color:#D4CCAC;
	background: url('/img/logowanie_item.png') left top no-repeat;
	background-position: 12px 50%;
	background-color:#1D1C14;
	padding:8px;
	padding-left: 25px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	-khtml-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	-khtml-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	border: 1px solid #312E21;
	-moz-box-shadow: 1px -1px 5px #312E21;
	-webkit-box-shadow: 1px -1px 5px #312E21;
	-khtml-box-shadow: 1px -1px 5px #312E21;
	box-shadow: 1px -1px 5px #312E21;
}
.nowenapisy_srodek {
	background-color:#312E21;
	padding:10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-khtml-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-khtml-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-box-shadow: 1px -1px 5px #312E21;
	-webkit-box-shadow: 1px -1px 5px #312E21;
	-khtml-box-shadow: 1px -1px 5px #312E21;
	box-shadow: 1px -1px 5px #312E21;
}
.nowenapisy_srodek a, .nowenapisy_naglowek a {color: #FFFFFF; font-size:8pt;}
.nowenapisy_srodek a:hover, .nowenapisy_naglowek a:hover {color: #AFAFAF;}
.nowenapisy_srodek a b, .nowenapisy_naglowek ab {color: #afafaf; font-size:9pt;}
.nowenapisy_srodek .napis {
	background: url('/img/napis_item.png') left top no-repeat;
	background-position: 7px 50%;
	padding-left: 16px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
}
.nowenapisy_srodek .nieparzysty {
	background-color:#383426;
	box-shadow: 0 0 10px #383426;
	-moz-box-shadow: 0 0 15px #383426;
	-webkit-box-shadow: 0 0 15px #383426;
	-khtml-box-shadow: 0 0 15px #383426;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.btn_wiecej
{
	background-color: #5B5748;
	height: 20px;
	width: 80%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	box-shadow: -1px -1px 1px #A09E96;
	-moz-box-shadow: -1px -1px 1px #A09E96;
	-webkit-box-shadow: -1px -1px 1px #A09E96;
	-khtml-box-shadow: -1px -1px 1px #A09E96;
	text-align: center;
	margin-top: 5px;
}

.ulubione_naglowek {
	color:#D4CCAC;
	background: url('/img/logowanie_item.png') left top no-repeat;
	background-position: 12px 50%;
	background-color:#1D1C14;
	padding:8px;
	padding-left: 25px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	-khtml-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	-khtml-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
}
.ulubione_srodek {
	background-color:#312E21;
	padding:10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-khtml-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-khtml-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.ulubione_srodek a {color: #000000;}
.ulubione_srodek a:hover {color: #FFFFFF;}
.ulubione_srodek a b {color: #afafaf;}
.ulubione_srodek .nieparzysty {
	background-color:#383426;
	background-color:#383426;
	box-shadow: 0 0 10px #383426;
	-moz-box-shadow: 0 0 15px #383426;
	-webkit-box-shadow: 0 0 15px #383426;
	-khtml-box-shadow: 0 0 15px #383426;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
/* --------------prawa-------------- */
.logowanie_naglowek {
	color:#ffffff;
	background: url('/img/logowanie_item.png') left top no-repeat;
	background-position: 12px 50%;
	background-color:#383426;
	padding:8px;
	padding-left: 25px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	-khtml-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	-khtml-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
}
.logowanie_srodek {
	background: url('/img/logowanie_dol.gif') left bottom no-repeat;
	background-color:#312E21;
	padding:5px;
	padding-top: 10px;
	line-height:150%;
}
.logowanie_srodek a {color:#e0e0e0;}
.logowanie_srodek a:hover {color:#ffffff;}
.logowanie_srodek .login_blad {
	text-align:center;
	margin-bottom:5px;
	color:#FFFF00;
	font-size:7pt;
	border-bottom: dotted 1px #FFFFFF;


}
.premiery_naglowek {
	color:#ffffff;
	font-weight:bold;
	background: url('/img/logowanie_item.png') left top no-repeat;
	background-position: 12px 50%;
	background-color:#1D1C14;
	padding:8px;
	padding-left: 25px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.premiery_srodek {
	background: url('/img/premiery_dol.gif') left bottom no-repeat;
	background-color:#312E21;
	padding:10px;
}
.premiera_ico{
	float:left; margin-top:5px; margin-right:3px;
}
.premiera_ico img{
	border: solid 1px #ffffff;
}

.homelab_naglowek {
	color:#ffffff;
	font-weight:bold;
	background: url('/img/logowanie_item.png') left top no-repeat;
	background-position: 12px 50%;
	background-color:#000000;
	padding:8px;
	padding-left: 25px;
}
.homelab_naglowek span {
	color:#ff0000;
}
.homelab_srodek {
	background: url('/img/homelab_dol.gif') left bottom no-repeat;
	background-color:#000400;
	padding:10px;
	padding-top:0px;
}
.homelab_srodek img {
	margin:5px;
}
.homelab_srodek .belka_news_2{
	padding-top:5px;
	padding-bottom:5px;
	color:#858585;
	text-align:center;
	font-weight:bold;
	font-size:8pt;
}
.homelab_srodek .belka_news_2 a{
	color:#858585;
}
.homelab_srodek .belka_news_2 div{
	text-align:left;
	font-weight:normal;
	font-size:7pt;
}

.promo_srodek {
	background-color:#312E21;
	padding:10px;
}
.promo_srodek img {
	margin:5px;
}
.promo_srodek .belka_news_2{
	padding-top:5px;
	padding-bottom:5px;
	color:#BBDDFF;
	text-align:center;
	font-weight:bold;
	font-size:8pt;
}
.promo_srodek .belka_news_2 a{
	color:#BBDDFF;
}

.promo_srodek .belka_news_2 a:hover {
	color:#FFFFFF;
}

.promo_srodek .belka_news_2 div{
	text-align:left;
	font-weight:normal;
	font-size:7pt;
}

.megafon_naglowek {
	color:#ffffff;
	background: url('/img/logowanie_item.png') left top no-repeat;
	background-position: 12px 50%;
	background-color:#396D00;
	padding:8px;
	padding-left: 25px;
}
.megafon_srodek {
	background: url('/img/megafon_dol.gif') left bottom no-repeat;
	background-color:#397900;
	padding:10px;
}
.megafon_srodek .belka_news_4{
	margin-left:10px;
	padding-bottom:5px;
	display:list-item;
}
.megafon_srodek .belka_news_4 a{
	color:#ffffff;
}
.megafon_srodek .belka_news_4 a:hover{
	color:#EFE100;
}